<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.planmgmt.standard.feature"
      label="Standard Planmanagement Feature"
      version="1.0.0.202212042348"
      provider-name="University of Oldenburg">

   <description>
      This feature bundles a standard set of necessary functionalities for the plan management, for example the standard compiler, the standard executor or the standard query optimizer. It also provides query sharing.
   </description>

   <copyright>
      Copyright by the Odysseus Team (odysseus.informatik.uni-oldenburg.de)
   </copyright>

   <license url="http://www.apache.org/licenses/LICENSE-2.0">
      Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
 you may not use this file except in compliance with the License.  You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0 
 
Unless required by applicable law or agreed to in writing, software 
  distributed under the License is distributed on an &quot;AS IS&quot; BASIS,  
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 See the License for the specific language governing permissions and 
 limitations under the License.
   </license>

   <url>

   </url>

   <plugin
         id="de.uniol.inf.is.odysseus.planmanagement.compiler.standardcompiler"
         download-size="9"
         install-size="28"
         version="1.0.0.202212042348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.planmanagement.executor.standardexecutor"
         download-size="40"
         install-size="116"
         version="1.0.0.202212042348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.planmanagement.optimization.query.standardqueryoptimizer"
         download-size="8"
         install-size="22"
         version="1.0.0.202212042348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.planmanagement.optimization.standardoptimizer"
         download-size="7"
         install-size="21"
         version="1.0.0.202212042348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.planmanagement.optimization.querysharing"
         download-size="14"
         install-size="36"
         version="1.0.0.202212042348"
         unpack="false"/>

</feature>
